<ion-header>
  <ion-toolbar>
    <ion-title>conversacion</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding >
    <ion-spinner name="lines" *ngIf="mostrar" class="unSpinner"></ion-spinner>
  <ion-card *ngFor="let mensaje of mensajes" class="bg-style"  color="medium">
    <ion-card-header>
      {{mensaje.nombre}} dice:
    </ion-card-header>
    <ion-card-content>
      {{mensaje.mensaje}}
    </ion-card-content>
  </ion-card>
</ion-content>

<ion-footer>
  <ion-toolbar>
    <ion-input placeholder="Escribí algo" [(ngModel)]="mensaje">
    
      <button ion-button icon-right (click)="sendMessage()" ><ion-icon name="send" style="zoom:2.3;"></ion-icon>

      </button>
   
  </ion-input>
  </ion-toolbar>
</ion-footer> 
